.nav	{text-decoration:none;font-size: 12px;color: #000000; BORDER-bottom: #C2C2B2 1px solid;BORDER-TOP: #EFEFE6 1px solid; width: 135px; 	} 	 

.pardod {color: #fff;border: #000000 0px solid;  width: 100px; font-size: 10px; font-weight: bold;}
.perk {color: #D50006;border: #000000 0px solid; width: 100px;font-size: 10px;}
.maina {color: #ffaa24;border: #000000 0px solid; width: 100px; font-size: 10px;}
.burtiBOLD {font-size: 10px; font-weight: bold; color: grey;}
.nav	{  BORDER-TOP: #B0B09B 0px solid; BORDER-bottom: #EFEFE6 0px solid;	background-color: #ffffff;width: 135px; 	cursor: pointer; 	}  
.navhilite	{  BORDER-TOP: #B0B09B 0px solid; BORDER-bottom: #EFEFE6 0px solid;	background-color: #f0f3f5;width: 135px; 	cursor: pointer; 	}  
Select {BACKGROUND-COLOR: #ffffff ;   font-size: 12px;}    
INPUT { border: 1px solid #939393;  font-size: 12px; padding-left: 5px;}  
.submit3 {
	padding: 2px;
	padding-left: 8px;
	padding-right: 8px;
	background-color: #A7A7A7;
	background: url(media/btbg.png);
	background-repeat: repeat-x;
	background-position: 0 50%;
	background-position-x: 0;
	background-position-y: 50%;
	color: #000;
	cursor: pointer;
	text-shadow: 0 1px 1px #FFF;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border: #A7A7A7 1px solid;
	height: 21px;
	font-size: 12px;
	text-decoration: none;
}

.submit3:hover {
	border: #007FFF 1px solid;
	-webkit-box-shadow: 0px 0px 3px #2688FF; -moz-box-shadow: 0px 0px 3px #2688FF;
}
.submit {
	color: #3D3D3D; padding:  1px; padding-left: 4px; padding-right: 4px; text-decoration: none;  border: 1px solid #d5d5d5; font-size: 12px;
	background-color: #E7E7E7; 
	background-image: -moz-linear-gradient(top, #FDFDFD, #E7E7E7);
	  background-image: -webkit-gradient(linear, left top,left bottom, from(#FDFDFD), to(#E7E7E7));
	  background-image: linear-gradient(top, #FDFDFD, #E7E7E7);

}
.submit:hover {
	color: #3D3D3D; padding:  1px; padding-left: 4px; padding-right: 4px; text-decoration: none; border: 1px solid #d5d5d5;  font-size: 12px; cursor: pointer;
	background-color: #FDFDFD; 
	background-image: -moz-linear-gradient(top, #E7E7E7, #FDFDFD);
	  background-image: -webkit-gradient(linear, left top,left bottom, from(#E7E7E7), to(#FDFDFD));
	  background-image: linear-gradient(top, #E7E7E7, #FDFDFD);
}
.submit2 {
	color: #FFFFFF; text-shadow: 0px 1px 0px #000000; padding:  1px; padding-left: 4px; padding-right: 4px; text-decoration: none; border: 1px solid #000000; font-size: 12px;
	background-color: #3B3B3B; 
	background-image: -moz-linear-gradient(top, #5B5B5B, #3B3B3B);
	  background-image: -webkit-gradient(linear, left top,left bottom, from(#5B5B5B), to(#3B3B3B));
	  background-image: linear-gradient(top, #5B5B5B, #3B3B3B);
	  -moz-box-shadow: 0px 0px 3px #BEBEBE;
	  -webkit-box-shadow: 0px 0px 3px #BEBEBE;
	  box-shadow: 0px 0px 3px #BEBEBE;
}
.submit2:hover {
	color: #FFFFFF; text-shadow: 0px 1px 0px #000000; padding:  1px; padding-left: 4px; padding-right: 4px; text-decoration: none;  border: 1px solid #000000;  font-size: 12px; cursor: pointer;
	background-color: #5B5B5B; 
	background-image: -moz-linear-gradient(top, #3B3B3B, #5B5B5B);
	  background-image: -webkit-gradient(linear, left top,left bottom, from(#3B3B3B), to(#5B5B5B));
	  background-image: linear-gradient(top, #3B3B3B, #5B5B5B);
}
.submit22 {
	padding: 2px;
	padding-left: 8px;
	padding-right: 8px;
	background-color: #4C4C4C;
	background: url(media/btbgb.png);
	background-repeat: repeat-x;
	background-position: 0 50%;
	background-position-x: 0;
	background-position-y: 50%;
	color: #FFFFFF;
	cursor: pointer;
	text-shadow: 0 1px 1px #000000;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border: #4C4C4C 1px solid;
	height: 21px;
	font-size: 12px;
	text-decoration: none;
}

.submit22:hover {
	border: #007FFF 1px solid;
	-webkit-box-shadow: 0px 0px 3px #2688FF; -moz-box-shadow: 0px 0px 3px #2688FF;
}
/*
input.submit {
	padding-left: 5px; padding-right: 5px;
	background-color: #d5d5d5;
	background: url('media/btbg.jpg');
	background-repeat: repeat-x;
	background-position: bottom;
	color: #000000;
	cursor: pointer;
	text-shadow: 0px 1px 1px #FFFFFF;
	padding-top: 1px;padding-bottom: 1px;
	-webkit-border-radius: 8px; -moz-border-radius: 8px;	Border:  #ADADAD 1px solid;	
} 
input.submit2 {
	padding-left: 5px; padding-right: 5px;
	background-color: #000000;
	background: url('media/btbg2.jpg');
	background-repeat: repeat-x;
	background-position: bottom;
	color: #FFFFFF;
	cursor: pointer;
	text-shadow: 0px 1px 1px #000000;
	padding-top: 1px;padding-bottom: 1px;
	-webkit-border-radius: 8px; -moz-border-radius: 8px;	Border:  #414141 1px solid;	
}  
*/
input.fails {
	padding-left: 0px; padding-right: 0px;
	background-color: #d5d5d5;
	background: url('media/btbg.jpg');
	background-repeat: repeat-x;
	background-position: bottom;
	color: #000000;
	cursor: pointer;
	text-shadow: 0px 1px 1px #FFFFFF;
	padding-top: 0;padding-bottom: 0;
	-webkit-border-radius: 8px; -moz-border-radius: 0px;	Border:  #ADADAD 1px solid;	
}  
textarea { COLOR: rgb(0,0,0);  border: 1px solid #939393; font-size: 12px;}    
HR {color: balck}    

A {text-decoration:none; color: #404040;font-size: 14px; font-family:  'Helvetica Neue', Helvetica, Arial;}  
A:hover { text-decoration:underline;  color:#000000; }  
A:active {color : #000000;}  
A.news {text-decoration:none;color: #000000; }  
.news {font-weight: bold; text-decoration:none;color: #000000; }  
A.news:hover {text-decoration:none;	color: #000000;  }  
.newshilite {text-decoration:none;color: #000000; background-color: #FEFBE8;}  
A.title {background-color: #000000; color: #ffffff}    

TABLE.central {background-color: #E3E2D2;} 
.music {width: 100%}  
.augsha {background-color: #213E5E;}        
.htmlis{}
body { background-color:#eaeaea ;padding:0; font-family:   'Helvetica Neue', Helvetica, Arial; margin: 0px; 

		    
}  
/*background: url('media/macbg.png');*/
BODY.iphone {padding:0; font-family:    'Helvetica Neue', Helvetica, Arial; 
background-color: #404040; }  
BODY.kuku {background: url('/media/shmg.jpg'); Background-repeat: repeat-x;	  BACKGROUND-IMAGE: url(/media/bg_grids.jpg); Background-repeat: no-repeat;	 BACKGROUND-COLOR: #E4E2D2  }  
TD { font-family:   'Helvetica Neue', Helvetica, Arial; font-size: 14px; color: #404040;}  
PRE { font-size: 12px; color: #000000;}  
TD:link { text-decoration:none; font-size: 12px; color:#213E5E;}  
A.menu {COLOR: #000000;font-size: 12px;  width: 100%}  
A.menu:hover {COLOR: #000000;  font-size: 12px; background-color: #FEFBE8; width: 100%}           
.captionblue {BACKGROUND-IMAGE: url(gbar.png);  	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; COLOR: black; PADDING-TOP: 4px;  BACKGROUND-COLOR: #3FCF10  }  

TD.komments { color: #000000; background-color: #F3F3F3; width: 100%; word-wrap: break-word; font-family:   'Helvetica Neue', Helvetica, Arial;}
TD.nekomments {  color: #939393; background-color: #F4F4F4; width: 100%; word-wrap: break-word;font-family:   'Helvetica Neue', Helvetica, Arial;}
TD.komments2 {  color: #000000; background-color: #F3F3F3; width: 100%; font-family:   'Helvetica Neue', Helvetica, Arial;}
TD.nekomments2 {  color: #939393; background-color: #F4F4F4; width: 100%; font-family:   'Helvetica Neue', Helvetica, Arial;}


table.komments {  color: #383838; background-color: #FFFFFF; }
 .mala33 {BORDER-TOP: #FEFBE8 1px solid; BORDER-RIGHT: #999999 1px solid;BORDER-BOTTOM: #999999 1px solid;}
 .mala {BORDER-RIGHT: #FEFBE8 1px solid; BORDER-TOP: #FEFBE8 1px solid; BORDER-LEFT: #FEFBE8 1px solid; BORDER-BOTTOM: #FEFBE8 1px solid;} 
 .vidus {}  
  .vidusa { color: #939393; }  
 .td1 {  	BORDER-RIGHT: #C8C6A7 1px solid; BORDER-TOP: #213E5E 1px solid; BORDER-LEFT: #213E5E 1px solid; BORDER-BOTTOM: #C8C6A7 1px solid; Background-color: #213E5E; color: white;  }  
 .td2 {  	BORDER-TOP: #213E5E 1px solid; BORDER-BOTTOM: #213E5E 1px solid; Background-color: #213E5E;  }  
 .td3 {  	BORDER-TOP: #213E5E 1px solid; Background-color: #213E5E;  }    
 .td4 {  	BORDER-RIGHT: #213E5E 1px solid; BORDER-LEFT: #213E5E 1px solid  }  
 .td5 {  	BORDER-RIGHT: #213E5E 1px solid; BORDER-LEFT: #213E5E 1px solid; BORDER-BOTTOM: #17264d 1px solid  }    
 .heading {  	PADDING-LEFT: 6px; FONT-SIZE: 8pt; WIDTH: 140px; COLOR: white; PADDING-TOP: 2px;HEIGHT: 19px;   }    
 .heading:hover {  	PADDING-LEFT: 6px; FONT-SIZE: 8pt; WIDTH: 140px; COLOR: white; PADDING-TOP: 2px;  HEIGHT: 19px;   }    
 .headinga {  	PADDING-LEFT: 6px; FONT-SIZE: 8pt; WIDTH: 250px; COLOR: white; PADDING-TOP: 2px; HEIGHT: 19px  }    
 .left {background-color: #ffffff;}  
 .niki { 	 font-size: 12px; 	 HEIGHT: 15px }  
 .vraksts { 	 FONT-SIZE: 12px;  COLOR: #000000; HEIGHT: 15px } 
 .vraksts:hover { 	 FONT-SIZE: 12px;  COLOR: #000000; HEIGHT: 15px } 
 .vraksts:visited { 	 FONT-SIZE: 12px; 	COLOR: #000000; HEIGHT: 15px } 
 
TD.faili { border-bottom: #000000 1px dotted;}  
INPUT.radio {  Border:  #666666 0px solid;background: url none;}
.shadowed { font-family: 'Helvetica Neue', Helvetica, Arial;	 font-size: 14px; 	COLOR: #fff; HEIGHT: 15px;} 
.shadowed:hover { 	 font-size: 14px; COLOR: #c00711; HEIGHT: 15px; text-decoration: none; }
.shadowed2 { 	 font-size: 14px; COLOR: #ffffff; HEIGHT: 15px; text-decoration: none; }
 .mala2 {BORDER-RIGHT: #C8C6A7 1px solid; BORDER-TOP: #C8C6A7 0px solid; BORDER-LEFT: #C8C6A7 0px solid; BORDER-BOTTOM: #C8C6A7 0px solid;}
 .bala {BORDER-RIGHT: #C8C6A7 0px solid; BORDER-TOP: #C8C6A7 0px solid; BORDER-LEFT: #C8C6A7 0px solid; BORDER-BOTTOM: #C8C6A7 1px solid;}
 
 .nosaukums {font-size: 12px; color: black;  font-weight: bold; }
 table.sortable a.sortheader {
    border-bottom: #eaeaea 1px solid;
    color:#474747;
    font-weight: bold;
    text-decoration: none;
    display: block;
    
}
.bloks { background: url('media/Unknown.gif') repeat-x top; background-color: white;  box-shadow: rgba(0, 0, 0, 0.347656) 0px 1px 3px 0px; padding: 10px; }
.sortable {padding: 5px; }
table.sortable span.sortarrow {
    color: #474747;
    text-decoration: none;
}
div {font-size: 12px;}
a.dalink {color: #44619A; text-decoration: none; font-weight: bold; font-size: 13px;}
a.dalink:visited {color: #000000;text-decoration: none; font-weight: bold;font-size: 13px;}
a.dalink:hover {color: #969696;text-decoration: none; font-weight: bold;font-size: 13px;}
.index {border-bottom: #999999 1px dashed;}
.mega {}
.mega2 { border: #FFFFFF 0px solid;  width: 980px; }
.egaga {  padding-bottom: 5px; background: #FFFFFF;-webkit-border-bottom-left-radius: 10px;-webkit-border-bottom-right-radius: 10px;-moz-border-radius-bottomleft: 10px;-moz-border-radius-bottomright: 10px; 
-moz-box-shadow: rgba(0, 0, 0, 0.347656) 0px 1px 3px 0px;
-webkit-box-shadow: rgba(0, 0, 0, 0.347656) 0px 1px 3px 0px;
box-shadow: rgba(0, 0, 0, 0.347656) 0px 1px 3px 0px;
}
.search { color:  #eaeaea;  padding:  2px;
	padding-left: 3px; font-size: 12px; width: 170px; background-color: #444; text-align: center; border-radius: 3px;}
a.beigas {color: #d5d5d5; text-decoration: none;  font-size: 12px;}
A.tabi {color: #969696;  font-size: 18px;  border-left: #e5e5e5 0px solid; font-family: 'Helvetica Neue', Helvetica, Arial;}
A.tabi:hover {  font-size: 18px;  border-left: #e5e5e5 0px solid; font-family: 'Helvetica Neue', Helvetica, Arial;}
A.tabi:visited { font-size: 18px;  border-left: #e5e5e5 0px solid; font-family: 'Helvetica Neue', Helvetica, Arial;}
.tabi {color: #373638;  font-size: 18px;  border-left: #e5e5e5 0px solid;font-family: 'Helvetica Neue', Helvetica, Arial;}
td.peedeejais {background-image: url(/media/pedbg.png); background-repeat: repeat-x; background-position:  bottom;font-size: 12px;  background-color: #e6f3fd; color: black; width: 100%; }
td.atbildeuz {font-size: 12px;  background-color: #a3d3ff; color: black; width: 100%; }
.top {color: grey;}
a.kur {color: #CD0007;  font-size: 16px; }
a.kur:hover {color: #ffaa24;  font-size: 16px; }
.kur {color: black;  font-size: 16px; }

A.macA:link {color: #314764;text-decoration: none;}
A.macA:visited {color: #314764;}
A.macA:hover {color: #7eac00;}
A.macA:active {color: #7eac00;}
.macLabel {background-image: url(/media/mac_l0.png);padding: 2px 5px 2px 3px;height: 17px;}
.macFooter {margin: 18px 0px 10px 0px;color: #6b6b6b; font-size: 11px; letter-spacing: -1px;}
.macL1 {background-image: url(/media/mac_l1.png);padding: 2px 0px 2px 0px;width:7px;}
.macL2 {background-image: url(/media/mac_l2.png);padding: 2px 0px 2px 0px;background-repeat: no-repeat;width:11px;}	
.sturis11 {background-image: url(/media/sturis2.png); background-repeat: no-repeat; background-position: left bottom; background-color: #F0F3F4;}
.sturis22 {background-image: url(/media/sturis.png); background-repeat: no-repeat; background-position: left bottom; background-color: #F3F3F3;}
.sturis33 {background-image: url(/media/sturis3.png); background-repeat: no-repeat; background-position: left bottom; background-color: #e6f3fd;}
.sturis55 {background-image: url(/media/sturis5.png); background-repeat: no-repeat; background-position: right bottom; background-color: #F3F3F3;}
.sturis44 {background-image: url(/media/sturis4.png); background-repeat: no-repeat; background-position: right bottom; background-color: #e6f3fd;}
.sturis66{background-image: url(/media/sturis6.png); background-repeat: no-repeat; background-position: left top; background-color: #FFFFFF;}
.fff {}
.menucis {padding-left: 7px; }
A.virsraksts_mazais {color: #000000;   font-size: 12px; font-weight: bold; font-family:  'Helvetica Neue', Helvetica, Arial;}
A.virsraksts_mazais:hover {color: #000000;   font-size: 12px; font-weight: bold; font-family:  'Helvetica Neue', Helvetica, Arial;}
A.virsraksts_mazais:visited {color: #000000;   font-size: 12px; font-weight: bold; font-family:  'Helvetica Neue', Helvetica, Arial;}
A.virsraksts {color: #000000;   font-size: 22px; font-weight: bold; font-family: 'Roboto','Helvetica Neue', Helvetica, Arial; letter-spacing: -1px;}
.virsraksts {color: #000000;   font-size: 22px; font-weight: bold; font-family: 'Roboto','Helvetica Neue', Helvetica, Arial; letter-spacing: -1px;}
a.affiliates {color: #FFFFFF; text-shadow: 0px 1px 2px #000000;font-size: 14px; font-family:  'Helvetica Neue', Helvetica, Arial;}
a.affiliates:visited {color: #FFFFFF;}
a.affiliates:hover {color: #FFFFFF;}
.highslide-html {
    background-color: white;
}
.highslide-html-blur {
}
.highslide-html-content {
	position: absolute;
    display: none;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}

.control {
	float: right;
    display: block;
    /*position: relative;*/
	margin: 0 5px;
	font-size: 9pt;
    font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	color: #999;
}
.control:hover {
	color: black !important;
}
.highslide-move {
    cursor: move;
}
.highslide {
	cursor: url(highslide/graphics/zoomin.cur), pointer;
    outline: none;
}
.highslide img {
	border: 0px solid gray;
}

.highslide-image {
    border: 0px solid white;
}
.highslide-image-blur {
}
.highslide-caption {
    display: none;
    
    border: 2px solid white;
    border-top: none;
    font-family: Verdana, Helvetica;
    font-size: 10pt;
    padding: 5px;
    background-color: white;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}
.highslide-loading {
    display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
    text-decoration: none;
	padding: 3px;
	border-top: 0px solid white;
	border-bottom: 0px solid white;
    background-color: black;
    /*
    padding-left: 22px;
    background-image: url(highslide/graphics/loader.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
    */
}
.kods {
font-family: "panic sans", "bitstream vera sans", monaco, "courier new", courier, monospaced;
background-color: #F8F8F8;
color: #8B0000;
padding: 10px;
font-size: 11px;
overflow: auto;
}
.roundcont2 {
	width: 100%;
	color: #000000;
}
.roundtop2 { width: 100%;
	background: url('/media/tr2.gif') no-repeat top right; 
}
.roundbottom2 { width: 100%;
	background: url('/media/br2.gif') no-repeat bottom right; 
}
img.corner2 {
   width: 10px;
   height: 10px;
   border: none;
   display: block !important;
}
.roundcont2 p {
	margin: 0 10px;
}
A.raate{color: #d5d5d5;}
.toper {background-color: #444; 
  padding: 8px;
  }
 #tabs{margin:0;font-family: ''Helvetica Neue'',Helvetica,Arial,sans-serif;-moz-background-clip:border;-webkit-background-clip:border-box;background-clip:border-box;overflow:hidden;background-color:#ececec;background:-webkit-gradient(linear, left top, left bottom, from(#e2e2e2), to(#f6f6f6));background:-moz-linear-gradient(top, #e2e2e2, #f6f6f6);background:linear-gradient(top, #e2e2e2, #f6f6f6);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e2e2e2', endColorstr='#f6f6f6');-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;-moz-box-shadow:0 5px 8px rgba(100, 100, 100, 0.2) inset,0 1px 0 #ffffff,0 -1px 2px rgba(100, 100, 100, 0.1) inset;-webkit-box-shadow:0 5px 8px rgba(100, 100, 100, 0.2) inset,0 1px 0 #ffffff,0 -1px 2px rgba(100, 100, 100, 0.1) inset;box-shadow:0 5px 8px rgba(100, 100, 100, 0.2) inset,0 1px 0 #ffffff,0 -1px 2px rgba(100, 100, 100, 0.1) inset;
 padding: 5px 0 5px 5px;
}
 a.youarehere{border:1px solid rgba(0, 0, 0, 0.35);background-color:#e6e6e6;background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#cccccc));background:-moz-linear-gradient(top, #ffffff, #cccccc);background:linear-gradient(top, #ffffff, #cccccc);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cccccc');-moz-box-shadow:0 0 2px #ffffff inset,0 0 3px rgba(0, 0, 0, 0.4);-webkit-box-shadow:0 0 2px #ffffff inset,0 0 3px rgba(0, 0, 0, 0.4);box-shadow:0 0 2px #ffffff inset,0 0 3px rgba(0, 0, 0, 0.4);padding: 3px 10px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
 }
 a.youarehere:hover{border:1px solid rgba(0, 0, 0, 0.35);background-color:#e6e6e6;background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#cccccc));background:-moz-linear-gradient(top, #ffffff, #cccccc);background:linear-gradient(top, #ffffff, #cccccc);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cccccc');-moz-box-shadow:0 0 2px #ffffff inset,0 0 3px rgba(0, 0, 0, 0.4);-webkit-box-shadow:0 0 2px #ffffff inset,0 0 3px rgba(0, 0, 0, 0.4);box-shadow:0 0 2px #ffffff inset,0 0 3px rgba(0, 0, 0, 0.4);padding: 3px 10px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px; text-decoration: none;
 }
 a.youarenothere{padding: 3px 10px; }
 a.youarenothere:hover{padding: 3px 10px; text-decoration: none; }
